@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

.a-z-search {
    flex-basis: auto;
}

.page-search form > input::placeholder {
    color: #a8a8a8;
    font-style: italic;
}

/*.tray-img-hero-grid .img-grid .img .img-frame {
    background-color: transparent
}*/

.tray-img-hero-grid .img-grid .img:nth-child(2) .img-frame img,
.tray-img-hero-grid .img-grid .img:nth-child(3) .img-frame img {
    opacity: 0.87;
}

/* Modals */

.modal-wrapper {
    align-items: center;
    background-color: rgba(0,0,0,.9);
    bottom: 0;
    display: flex;
    flex-wrap: wrap;
    height: 100vh;
    justify-content: center;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    transition: all 0.2s ease-in-out;
    visibility: hidden;
    width: 100%;
    z-index: 1000;
}

    .modal-wrapper.visible {
        opacity: 1;
        visibility: visible;
    }

.modal-window {
    max-width: 800px;
    min-width: 70%;
    transform: scale(0);
    transition: 0.2s ease-in-out all;
}

    .modal-window iframe {
        width: 100%;
        aspect-ratio: 16 / 9;
    }

.modal-wrapper.visible .modal-window {
    transform: scale(1);
}

.close-modal-button {
    position: absolute;
    color: #fff;
    right: -50px;
    top: -50px;
    cursor: pointer;
}

.modal-trigger {
    color: #C8102E;
    cursor: pointer;
    text-decoration: underline;
}

    .modal-trigger:hover {
        color: #ed2742;
    }

#myDIV {
    visibility: hidden
}

.spotlight .details .title,
.spotlight .details .name {
    text-shadow: 1px 1px #000;
}

.title-h5 a {
    color: #222;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.6rem;
}

    .title-h5 a:hover {
        color: #c8102e;
    }

footer .h4 {
    border-bottom: 1px solid #666;
    color: #fff;
    font-size: 2.5rem;
    line-height: 3.1rem;
    margin: 0 0 15px;
    padding: 0 0 8px;
}

.h3 a,
.h4 a,
.h5 a {
    color: #222;
}

.h3 a:hover,
.h4 a:hover,
.h5 a:hover {
    color: #c8102e;
}

.h4 {
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 3.1rem;
    margin: 0 0 20px;
}

.tray-img-hero-grid .img-grid .img .img-frame .content .h4 a {
    color: #fff;
    text-shadow: 1px 1px #000;
}

.tray-img-hero-grid .img-grid .img .img-frame .content .h4:hover {
    text-decoration: underline;
}